<?xml version="1.0" encoding="UTF-8"?>

<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<project>
  <extend>../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-artifact-plugin</id>
  <name>Maven Artifact Plug-in</name>
  <currentVersion>1.1</currentVersion>
  <description/>
  <shortDescription>Tools to manage artifacts and deployment</shortDescription>
  <url>http://maven.apache.org/reference/plugins/artifact/</url>
  <issueTrackingUrl>http://jira.codehaus.org/BrowseProject.jspa?id=10319</issueTrackingUrl>
  <siteDirectory>/www/maven.apache.org/reference/plugins/artifact/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven-plugins/artifact/</connection>
    <developerConnection>scm:cvs:ext:${maven.username}@cvs.apache.org:/home/cvs:maven-plugins/artifact/</developerConnection>
    <url>http://cvs.apache.org/viewcvs/maven-plugins/artifact/</url>
  </repository>
  <developers/>
  <dependencies>
    <dependency>
      <groupId>maven</groupId>
      <artifactId>maven</artifactId>
      <version>1.0-beta-10</version>
      <type>jar</type>
    </dependency>
    <dependency>
      <groupId>commons-io</groupId>
      <artifactId>commons-io</artifactId>
      <version>20030203.000550</version>
      <type>jar</type>
    </dependency>
    <dependency>
      <groupId>commons-net</groupId>
      <artifactId>commons-net</artifactId>
      <version>1.0.0</version>
      <type>jar</type>
    </dependency>
    <dependency>
      <groupId>commons-httpclient</groupId>
      <artifactId>commons-httpclient</artifactId>
      <version>2.0-beta1</version>
      <type>jar</type>
    </dependency>
    <dependency>
      <groupId>commons-lang</groupId>
      <artifactId>commons-lang</artifactId>
      <version>1.0.1</version>
      <type>jar</type>
    </dependency>
    <dependency>
      <groupId>jsch</groupId>
      <artifactId>jsch</artifactId>
      <version>0.1.5</version>
      <type>jar</type>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly</artifactId>
      <version>20030902.160215</version>
      <url>http://jakarta.apache.org/commons/jelly/</url>
      <type>jar</type>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-velocity</artifactId>
      <version>20030303.205659</version>
      <type>jar</type>
    </dependency>
    <dependency>
      <groupId>velocity</groupId>
      <artifactId>velocity</artifactId>
      <version>1.4-dev</version>
      <type>jar</type>
    </dependency>
  </dependencies>
  <versions>
    <version>
      <id>1.1</id>
      <name>1.1</name>
      <tag>MAVEN_ARTIFACT_1_1</tag>
    </version>
  </versions>
</project>
